services:
  goff:
    image: gitea.wayfinderak.com/wayfinderak/goff:latest
    container_name: goff
    restart: unless-stopped
    env_file:
      - ./portainer-app.env
    mem_limit: 1g
    cpus: "2.0"
